<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.2.2.7 Fourth quadrant</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Fourth quadrant \( (270^\circ\le\theta\le 360^\circ) \)</h4><p>The figures below illustrate how \(\cos \theta\) and \(\sin \theta\) change for \(\theta\) in the fourth quadrant.</p><p style="text-align: center;"><img src="@@PLUGINFILE@@/4.2%20fig10.1%20angle%20270.svg" alt="Theta=270, so that P points down at (0,-1)" class="img-responsive atto_image_button_text-bottom" width="178" height="198"></p><p style="text-align: center;">\(\theta = 270^\circ\), we find that \(\cos 270^\circ = 0\) and \(\sin 270^\circ = -1\).<br></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/4.2%20fig10.2%20fourth%20quadrant.svg" alt="P in fourth quadrant with projections Q and R to x and y axes." class="img-responsive atto_image_button_text-bottom" width="178" height="178"></p><p style="text-align: center;">\(270^\circ &lt; \theta &lt;360^\circ\)&nbsp; (or alternatively \(-90^\circ &lt;\theta &lt; 0\). Then \(\cos \theta = OQ &gt; 0\) and \(\sin\theta = OR &lt; 0\)<br></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/4.2%20fig%2010.3%20angle%20360.svg" alt="Angle 360 degrees, we have gone full circle, the vector now points at (1,0)." class="img-responsive atto_image_button_text-bottom" width="178" height="178"></p><p style="text-align: center;">\(\theta = 360^\circ\). This is the same as \(\theta = 0\), so \(\cos 360^\circ = 1\) and \(\sin 360^\circ = 0\).<br></p><p style="text-align: center;"><br></p><p>From the figures above the results in the Key Point should be clear.

</p><div class="HELM_keypoint">
<h4>Key Point</h4>
<p>\(\cos(-x)\equiv\cos x \qquad\quad
\sin(-x)\equiv-\sin x\qquad\quad\tan (-x)\equiv-\tan x\)</p>
</div>]]></text>
<file name="4.2 fig 10 fourth quadrant.svg" path="/" encoding="base64">[encoded data, 31236 characters]</file>
<file name="4.2 fig 10.3 angle 360.svg" path="/" encoding="base64">[encoded data, 7444 characters]</file>
<file name="4.2 fig10.1 angle 270.svg" path="/" encoding="base64">[encoded data, 6708 characters]</file>
<file name="4.2 fig10.2 fourth quadrant.svg" path="/" encoding="base64">[encoded data, 10708 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
